你在这里

使用内建Browser出现Webkit Required

Forums: 

使用Good for enterprise里内建的Secure Browser时,出现以下信息:Webkit RequiredSecure Browser requires the WebKit helper application. Install now or later?接着选择Now安装,接着就到国内的安卓市场搜索(他是找com.good.android.webkit.i),但并没有找到请问这个问题要如何解决呢?

在安卓版的Good for Enterprise,当你要使用 Secure Browser 时,需要额外安装一个Webkit插件
目前该插件只有在谷歌官方Play商店才有

在你选择安装Webkit时,若你是到国内市场搜索,可能会找不到该Webkit
但若你在谷歌官方Play商店搜索,则会找到 GMA for Android XX(版本)。。。

针对无法使用谷歌官方Play商店的用户,可以到下列下载位置安装 GMA for Android (请选择适合你的版本)
http://www.docutek.cn/good.htm